{
	 "Configuration": "Configuració"

	,"UserNumber": "N d'usuari"
	,"UserName": "Nom d'usuari"
	,"Password": "Contrasenya"
	,"Email": "Correu electrònic"
	,"Billing": "Facturació"
	,"ReceiveInvoicesByEmail": "Rebre factures per correu electrònic"
	
	,"NewPassword": "Nova contrasenya"
	,"RepeatPassword": "Repetir contrasenya"
	
	,"MustReloginIfChange": "Per canviar el nom d'usuari hauràs de tornar a iniciar sessió"
	,"PasswordsChanged": "Contrasenya modificada!"
	,"PasswordsDoesntMatch": "Les contrasenyes no coincideixen!"
	
	,"Addresses": "Adreces"
}
